.milan-bg{
    background: url('../img/background.jpg') no-repeat;
    background-size: cover;
    font-family: 'AdobeInvisFont', sans-serif;
    color: rgba(255, 255, 255, 255);
}

a{
    color: white;
}

.container{
    width: 1076px;
    margin: 0 auto;
}

/*header start*/
.header{
    padding-top: 49px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

/*logo start*/
.header-logo-title{
    text-decoration: none;
    color: #fff;
    display: flex;
}

.header-logo-title:hover .header-logo{
    content: url("../img/logo-hover.png");
}

.header-logo-title:hover{
    color: #f26522;
}

.logo-title-upper{
    font-size: 29px;
    text-transform: uppercase;
    margin-left: 15px;
}

.logo-title{
    font-size: 18px;
    text-transform: uppercase;
    margin-left: 15px;
    display: block;
}
/*logo end*/
/*contacts start*/
.header-contacts{
    /*float: right;*/
    font-size: 18px;
    margin-top: 8px;
}

.header-contacts-email{
    padding-bottom: 5px;
}

/*contacts end*/
/*header end*/
/*main content start*/
.main-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 48px;
}

/*.tours{*/
    /*display: flex;*/
    /*justify-content: space-between;*/
/*}*/

.tours-item{
    position: relative;
    text-decoration: none;
}
.tours-item img{
    border: 1px solid transparent;
    border-image: linear-gradient(to bottom, white, black);
    border-image-slice: 1;
}

.tours-item:hover .tours-info{
    opacity: 1;
    -webkit-transition: opacity .25s ease-in-out .0s;
    transition: opacity .25s ease-in-out .0s;
}

.tours-info{
    width: 100%;
    background-color: #f26522;
    position: absolute;
    top: 139px;
    opacity: 0;
    display: flex;
    justify-content: space-between;
}

.tours-info-price-from{
    font-size: 8px;
    padding-top: 16px;
    padding-left: 21px;
}

.tours-info-price{
    font-size: 15px;
    padding-top: 8px;
    padding-left: 21px;
    padding-bottom: 18px;
}

.tours-info-more {
    font-size: 11px;
    float: right;
    padding-top: 35px;
}
.tours-info-more::after{
    content:"\203A";
    margin-left: 15px;
    margin-right: 18px;
}

.tours-description{
    text-align: center;
    margin-top: 22px;
    margin-bottom: 58px;
}
/*main content end*/
/*footer start*/
.copyright{
    text-align: center;
}
/*footer end*/